cloudhat.eu
New Security Patch - vCenter Server 6.5 U1g > CloudHat.eu
vCenter Server 6.5 U1g provides part of the hypervisor-assisted guest mitigation of CVE-2017-5715 for guest operating systems (Spectre-2 vulnerability). The new release also patches few applications in vCSA (Photon OS).